2002-02-12  Alfons Hoogervorst <alfons@proteus.demon.nl>

	reviewed by: Mark McLoughlin  <mark@skynet.ie>

	* configure.in: add -lz to png check.

2002-02-12  Gediminas Paulauskas <menesis@delfi.lt>

	* configure.in: removed GNOME_COMMON_INIT,
	GNOME_PLATFORM_GNOME_2 -- obsolete.
	GNOME_COMPILE_WARNINGS does not take arguments.
	* TRANSLATABLE_FILES: removed, intltool handles all of them.

2002-02-11  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: Version 1.5.8

	* configure.in: update required versions to
	recent versions. Check version of gtk-doc.

2002-02-11  Mark McLoughlin  <mark@skynet.ie>

	* Makefile.am: add man directory.

	* configure.in: remove gnome-terminal.

2002-02-11  Mark McLoughlin  <mark@skynet.ie>

	* Makefile.am: (SUBDIRS): remove gnome-terminal. See
	the profterm module for the Gnome 2.0 terminal.

2002-02-11  Mark McLoughlin  <mark@skynet.ie>

	* Netscape.desktop.in: just point at netscape. We don't
	ship gnome-moz-remote anymore.

2002-02-10 John Fleck <jfleck@inkstain.net>

	* applets/gen_util/help/C/mailcheck:
	* added mailcheck-C.omf, legal.xml
	* removed mailcheck.sgml, mailcheck_applet.sgml,
	mailcheck_applet-C.omf
	modified:
	* configure.in, applets/gen_util/help/C/Makefile.am,
	mailcheck.xml, Makefile.am

	adding build stuff for mailcheck docs

2002-02-11  Jorn Baayen <jorn@nl.linux.org>
 
 	* applets/gen_util/pager.c:
 	* applets/gen_util/tasklist.c: replace the "pressed" signal on the Done
 	buttons in the preference dialogs with the "clicked" signal. Fixes an
 	odd bug where the button would be pressed on hover the next time you
 	opened the dialog.

2002-02-11  Kjartan Maraas  <kmaraas@gnome.org>

	* man/*: Added man pages from Christian Marillat.
	* configure.in: Create Makefile in man/
	
2002-02-10 John Fleck <jfleck@inkstain.net>

	* applets/gen_util/help/C/clock/clock.xml, clock/figures/*.png
	update figures and text of clock applet

2002-02-09 John Fleck <jfleck@inkstain.net>

        * configure.in
	* applets/gen_util/help/Makefile.am
	* applets/gen_util/help/C/Makefile.am
	* applets/gen_util/help/C/clock/Makefile.am, clock.xml
	added
	* applets/gen_util/help/C/legal.xml, clock-C.omf
	removed
	* clock_applet.xml clock_applet.sgml clock.sgml clock_applet-C.omf
	updated
	adding clock applet docs build stuff

2002-02-04 John Fleck <jfleck@inkstain.net>
        * configure.in
	* applets/gen_util/help/C/Makefile.am
	added:
	* applets/gen_util/help/C/tasklist/legal.xml
	* applets/gen_util/help/C/tasklist/Makefile.am
	* applets/gen_util/help/C/tasklist/tasklist.xml
	* applets/gen_util/help/C/tasklist/tasklist-C.omf
	adding initial documentation for tasklist applet
	
2002-02-04  Mark McLoughlin  <mark@skynet.ie>

	* Version 1.5.7

2002-02-03 John Fleck <jfleck@inkstain.net>

	* configure.in
	* applets/gen_util/Makefile.am
	* applets/gen_util/help/Makefile.am
	* applets/gen_util/help/C/Makefile.am
	added:
	* applets/gen_util/help/C/pager/legal.xml
	* applets/gen_util/help/C/pager/Makefile.am
	* applets/gen_util/help/C/pager/pager.xml
	* applets/gen_util/help/C/pager/pager-C.omf
	adding initial documentation for pager applet

2002-02-02  Seth Nickell  <snickell@stanford.edu>

	* pixmaps/gnome-globe.png:

	Use a more photorealistic, colourful
	globe.
	
	* pixmaps/gnome-settings.png:

	Use the Control Center icon.
	
2002-02-02  The Icon Butcher  <snickell@stanford.edu>

	* pixmaps/gnome-multimedia.png:

	Butcher a few jimmac/tigert icons and slap
	'em together to get what I'm looking for :-)

2002-01-30  Mark McLoughlin  <mark@skynet.ie>

	* Version 1.5.6

2002-01-30  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: use AM_GCONF_SOURCE_2.

2002-01-29  Glynn Foster <glynn.foster@sun.com>

	* Version 1.5.5

2002-01-28  Glynn Foster  <glynn.foster@sun.com>

	* configure.in: Add new pkg-config check for libpanel_applet.

2002-01-20 John Fleck

	* Makefile.am
	* configure.in
	* applets/Makefile.am
	* core-docs/Makefile.am
	* core-docs/fdl/C/Makefile.am
	* core-docs/fdl/C/fdl-C.omf
	* core-docs/gpl/C/Makefile.am
	* core-docs/gpl/C/gpl-C.omf
	* core-docs/lgpl/C/Makefile.am
	* core-docs/lgpl/C/lgpl-C.omf

	add core-docs into the build with xml versions of gpl, fdl and
	lgpl, remove the old tasklist applet from the build as it was
	screwing up distcheck	

2002-01-19  Seth Nickell  <snickell@stanford.edu>

	* pixmaps/Makefile.am:
	* pixmaps/gnome-panel-type-corner.png:
	* pixmaps/gnome-panel-type-edge.png:
	* pixmaps/gnome-panel-type-floating.png:
	* pixmaps/gnome-panel-type-menu.png:
	* pixmaps/gnome-panel-type-sliding.png:

	Add new icons for the "Create panel->"
	items of the panel context menu.
	
2002-01-19  Seth Nickell  <snickell@stanford.edu>

	* pixmaps/Makefile.am:
	* pixmaps/gnome-workspace.png:

	Add a new icon for the "Workspace List" applet.
	
2002-01-16 John Fleck <jfleck@inkstain.net>

	* core-docs - update lgpl.xml, gpl.xml and fdl.xml
	so the xml validates - they're not yet in the build

2002-01-14  Mark McLoughlin  <mark@skynet.ie>

	* Version 1.5.4

2002-01-12  Glynn Foster  <glynn.foster@sun.com>

	* configure.in: Add libglade dependancy on wncklet applets. Thanks to
	MCArkan for pointing this out.

2002-01-03  Glynn Foster  <glynn.foster@sun.com>

	* configure.in: Make gnome-core build on Solaris again. Don't know
	how this was left out. Thanks to Laca for patch.

2001-12-24  Seth Nickell  <snickell@stanford.edu>

	* pixmaps/gnome-panel.png:

	Off with the hand!

2001-12-21  Anders Carlsson  <andersca@gnu.org>

	* configure.in: Add libpng check.

Wed Dec 19 20:18:53 2001  George Lebl <jirka@5z.com>

	* pixmaps/Makefile.am, pixmaps/gnome-day.png, pixmaps/gnome-month.png,
	  pixmaps/gnome-set-time.png, pixmaps/gnome-week.png:  add some
	  icons from "Dennis M. Cranston" <dennis_cranston@yahoo.com>

Sun Dec 09 2001  Miles Lane <miles@megapathdsl.net>

	* configure.in: Add gnome-vfs-module-2.0 to the
	PANELCONFIG definition so that the panel code builds
	again.  There are new dependencies on gnome-vfs-mime.h.
	Approved by seth.

Sun Dec 09 02:19:46 2001  George Lebl <jirka@5z.com>

	* configure.in: require libwnck for the panel also

2001-12-08  Alex Larsson  <alexl@redhat.com>

	* doc/panel-session-handling.txt:
	* doc/Makefile.am:
	Added the new panel session handling proposal.

2001-12-08  Gediminas Paulauskas <menesis@delfi.lt>

	* Makefile.am: (SUBDIRS): remove intl
	* various other Makefile.am: (INCLUDES): remove intl
	(*_LDADD): remove INTLLIBS

2001-12-07  Glynn Foster  <glynn.foster@sun.com>

	* configure.in: Bump up version number to
	1.5.3

2001-12-07  Glynn Foster <glynn.foster@sun.com>
	
	* panel/Makefile.am:

	Fix stuff..again.

2001-12-07  Glynn Foster  <glynn.foster@sun.com>

	* gnome-terminal/Makefile.am:
	* panel/Makefile.am:

	Fix up stuff for distcheck.

Sun Dec  2 13:14:22 2001  Owen Taylor  <otaylor@redhat.com>

	* configure.in: Add .pc file for gnome-desktop-2.0.

2001-11-29 Stephen Browne <stephen.browne@sun.com>

	*configure.in
	
	Added pkgcheck for gnome-panel-properties
	Got rid of LIBCAPPLET stuff - no more libcapplet

2001-11-29  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: version 1.5.2.

2001-11-28  Seth Nickell  <snickell@stanford.edu>

	* Makefile.am:
	* configure.in:

	Generate desktop-links/Makefile, and recurse into it.

2001-11-27  Alexander Larsson  <alla@lysator.liu.se>

	* configure.in:
	Added WNCKLET_CFLAGS/LIBS for applets that link against libwnck.

	* applets/gen_util/pager.[ch]:
	New files, implement a pager using libwnck.
	
	* applets/gen_util/GNOME_GenUtilApplet_Factory.server.in.in:
	* applets/gen_util/Makefile.am:
	* applets/gen_util/main.c:
	Add Pager applet

2001-11-27  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: version 1.5.1.

2001-11-27  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: generate libpanel-applet/Makefile and
	  libpanel-applet/libpanelapplet-2.0.pc

	* Makefile.am (SUBDIRS): add libpanel-applet.

2001-11-27  Gediminas Paulauskas <menesis@delfi.lt>

	* all files containing main(): always get translated messages in
	UTF-8.

2001-11-26  Mark McLoughlin  <mark@skynet.ie>

	* doc/reference/panel-applet/Makefile.am: fixup.

2001-11-26  Mark McLoughlin  <mark@skynet.ie>

	* AUTHORS, BUGS, NEWS, README, DEPENDS, HACKING: try to bring
	  some way up to date.

	* COPYING.LIB: add LGPL file.

	* Makefile.am: add doc to SUNDIRS.

	* configure.in: build doc/ Makefiles

	* doc/Makefile.am, doc/reference/Makefile.am: new files.

2001-11-25  Sander Vesik <sander.vesik@sun.com>

	* panel/quick-desktop-reader.c,
	  gnome-desktop/gnome-desktop-item.c:
	Remove libgnomevfs/gnome-vfs-mime-utils.h that neither
	exists nor is needed any more.

2001-11-23  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: enable gnome-core/panel/doc/Makefile.am,
	gnome-core/panel/doc/reference/Makefile.am.

2001-11-21  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: re-enable applets/Makefile and 
	applets/fish/Makefile.

	* applet/Makefile.am: enable fish/ subdir.

Mon, 19 Nov 2001 02:06:20 -0500 Frank Belew <frb@ximian.com>

	* Makefile.am: replaced xml-i18n-* with intltool-*
		       cleaned up EXTRA_SUBDIRS
	* configure.in: removed AM_PROG_XML_I18N_TOOLS
			added GETTEXT_PACKAGE definition, and added AC_SUBST
			and AC_DEFINE_UNQUOTED to complete the change
	* acconfig.h: added #undef GETTEXT_PACKAGE

2001-11-09  Fatih Demir <kabalak@gtranslator.org>

	* configure.in: Added "ms" to the languages list.

2001-11-08  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: add gconf stuff.

2001-11-05  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: pull in gnome-vfs-module-2.0 for 
	gnome-desktop-item.

2001-10-25  Joe Shaw  <joe@ximian.com>

	* configure.in: Remove the bonobo-conf dependency.

2001-10-24  Mark McLoughlin  <mark@skynet.ie>

	* configure.in: add maximum compile warnings.

2001-10-20  Seth Nickell  <snickell@stanford.edu>

	* configure.in:

	Invoke INTLTOOL since we use INTLTOOL_SERVER_RULE
	for the Panel's .server file.

2001-10-20  Seth Nickell  <snickell@stanford.edu>

	* configure.in:

	Fetch the IDL flags for Bonobo Activation for use
	with orbit-idl2 on GNOME_Panel.idl.

	* panel/main.c:

	Remove inclusion of "panel-unique-factory.h" which
	Jacob probably forgot to cvs add. Fixes the build.
	
2001-10-19  Mark McLoughlin  <mark@skynet.ie>

	* Makefile.am, configure.in, pixmaps/Makefile.am:
	install pixmaps again. Don't install tiles, though.

2001-10-13  Seth Nickell  <snickell@stanford.edu>

	* configure.in:

	And actually generate gnome-about/Makefile so there's
	something for make to do when it reaches gnome-about ;-)

2001-10-12  Alex Larsson  <alexl@redhat.com>

	* configure.in:
	Added GNOME_ABOUT_CFLAGS/LIBS.

	* Makefile.am:
	build gnome-about 

2001-10-05  Mark McLoughlin <mark@skynet.ie>

	* configure.in: removed lots of unused cruft.

	* gnome-terminal/Makefile.am, gsm/Makefile.am,
	  panel/Makefile.am: cleaned up generated file handling.

2001-09-27  Mark McLoughlin <mark@skynet.ie>

	* configure.in: add -lm to libpng check for non-glibc systems.

2001-09-20  Wang Jian  <lark@linux.net.cn>

	* configure.in(ALL_LINGUAS): Renamed zh_CN.GB2312 to zh_CN.

2001-09-14  jacob berkman  <jacob@ximian.com>

	* configure.in: look for libglade-convert, and error out if it
	isn't present

2001-09-12  jacob berkman  <jacob@ximian.com>

	* configure.in:
	* Makefile.am (SUBDIRS): build gsm/ and smproxy/

2001-09-04  Abel Cheung  <maddog@linux.org.hk>

	* (recursive)*.desktop, *.directory, *.soundlist, *.hint: Rename zh_TW.Big5 to zh_TW .

2001-09-01  Darin Adler  <darin@bentspoon.com>

	* Makefile.am:
	* configure.in:
	Don't bother with intl directory.

2001-08-30  jacob berkman  <jacob@ximian.com>

	* Makefile.am (SUBDIRS): 
	* configure.in: build gnome-terminal
	: update things to not need gnome1-compat - at least until the
	libgnome* thing is more stabilized
	: check if libgnomeui was linked against -lSM (for gnome-session,
	which i won't be comimtting yet)

2001-08-22  Abel Cheung <maddog@linux.org.hk>

	* configure.in (ALL_LINGUAS): zh_TW.Big5 -> zh_TW .
	
2001-08-18  Martin Baulig  <baulig@suse.de>

	* configure.in (MAINT): Define and AC_SUBST this.

2001-08-17  Martin Baulig  <baulig@suse.de>

	* configure.in (GNOME_DESKTOP): Require bonobo-config.

2001-08-09  Martin Baulig  <baulig@suse.de>

	* configure.in (PANEL): Require libgnome1-compat.

2001-08-06  Gregory Leblanc  <gleblanc@linuxweasel.com>

	* gnome-core.spec.in: a few tiny updates, preparing for a
	flamewar, err, discussion, about this strategy.

2001-08-06  Martin Baulig  <baulig@suse.de>

	* configure.in (GNOME_DESKTOP): Added pkg-config checks for the
	gnome-desktop directory.
	
2001-08-06  Martin Baulig  <baulig@suse.de>

	* configure.in, autogen.sh: Updated for the GNOME 2 platform.

	* Makefile.am: Disabled all subdirs except idl, gnome-ditem and panel.

2001-08-06  Martin Baulig  <baulig@suse.de>

	* gnome-desktop/: New directory. This is the ditem code which was
	in libgnome/monikers and libgnome/libgnome/gnome-ditem.[ch].

2001-08-06  Martin Baulig  <baulig@suse.de>

	gnome-core has been branched for GNOME 1.4 - please use the gnome-core-1-4
	branch for GNOME 1.4 - the HEAD is for GNOME 2.0.

	If you have a checked out copy of gnome-core, do a

		cvs update -r gnome-core-1-4

	To check out the gnome-core-1-4 branch, do a

		cvs co -r gnome-core-1-4 gnome-core

	* README.STABLE_BRANCH: Updated to point to gnome-core-1.4.

2001-07-31  Malcolm Tredinnick <malcolm@commsecure.com.au>

	* applets/gen_util/help/es/printer/figures/*:
	* applets/gen_util/help/es/printer/printer.sgml: moved PNG
	files here from the parent directory for consistency with other
	doc dirs. Changed sgml file to use the right images.
	* applets/gen_util/help/es/mailcheck/figures/mailcheck-applet.png:
	Added. Required to make build work (and no translation required).
	* help-browser/help/es/Makefile.am, default-page.html: use the
	gnome foot image from the 'C' subdir. No need to put a copy in
	each translation dir.
	* app-docs.am.template, app-docs.make, applet-docs.make, Makefile.am: 
	Remove these old ways of buiding docs. They have been obsoleted by
	sgmldocs.make.
	* Updated various .cvsignore files to ignore generated
	documentation related files.
	

2001-07-29  Manuel de Vega Barreiro <mbarreiro@red.madritel.es>

	Some Spanish translation updates and bug fixes
	* */help/es/*
	* configure.in

2001-07-28  Dan Mueth  <d-mueth@uchicago.edu>

        Updating doc build stuff to use jw on RH 7.1 and any other dist which
        has moved to docbook-utils.

	* configure.in:
	* sgmldocs.make:

2001-07-28  Dan Mueth  <d-mueth@uchicago.edu>

	Moving a couple screenshots and removing one from a Makefile
	which doesn't actually exist so that make dist will work.

	* applets/gen_util/help/es/mailcheck/Makefile.am:
	* applets/gen_util/help/es/mailcheck/figures/mailcheck-properties-m
	ailbox.png:
	* applets/gen_util/help/es/mailcheck/figures/mailcheck-properties-m
	ailcheck.png:
	* applets/gen_util/help/es/mailcheck/mailcheck-properties-mailbox.p
	ng:
	* applets/gen_util/help/es/mailcheck/mailcheck-properties-mailcheck
	.png:

2001-07-15  Manuel de Vega Barreiro <mbarreiro@red.madritel.es>

	New Sanish translation.
        * applets/tasklist/help/es/*
        * applets/tasklist/help/Makefile.am
        * configure.in

2001-07-05  Manuel de Vega Barreiro <mbarreiro@red.madritel.es>

        * panel/help: New Sanish translation.
        * configure.in: add panel/help/es/Makefile

2001-07-06  Marius Andreiana  <mandreiana@yahoo.com>

	* gnome-about/contributors.h: Added myself (with Dan's blessing)

2001-06-23 Manuel de Vega Barreiro <mbarreiro@red.madritel.es>

        * confifure.in : Included es for mailcheck
        * applets/gen_util/help/Makefile.am: Included es for mailcheck
          Spanish Translation.
        * applets/gen_util/help/es/mailcheck: Spanish Translation

Tue Jun 05 02:21:42 2001  George Lebl <jirka@5z.com>

	* configure.in, acconfig.h: Optionally check for gnome-print (we
	  already sort of did).  If found we'll compile the print code
	  in the screenshooter thinige in the panel.

Wed May 30 22:53:47 2001  George Lebl <jirka@5z.com>

	* configure.in: check for libpng (PNG_LIBS) and setup GLADE_LIBS/CFLAGS

Wed May 30 04:09:10 2001  George Lebl <jirka@5z.com>

	* configure.in, gnome-core.spec.in: By the fact that no one yelled
	  when I forgot to commit this it seems not many people actually
	  build gnome-core HEAD :)  This adds the config dir in the panel
	  makefile

2001-05-27  Stanislav Brabec  <utx@penguin.cz>

	* applets/*/*.directory, */*/*.desktop, */*/*/*.desktop,
        */*/*/*.soundlist: Updated from 1-2 branch and completed
	Czech. Alphabetical resort of languages, removed duplicated
	translations.

Sat May 19 16:54:24 2001  George Lebl <jirka@5z.com>

	* configure.in, acconfig.h: add xinerama check (if it ain't installed,
	  nothing happens) and niceify the  help output

2001-05-15  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* configure.in: disable libice check since it's probably
	unnecessary

2001-05-04  Dan Mueth  <dan@eazel.com>

	Fixed URL for help document.  Before it was broken because it
	used "launcher.html" instead of "launchers.html".

	* panel/launcher.c: (window_clicked):

2001-04-26  Dan Mueth  <dan@eazel.com>

	Adding a few contributors who were missing.

	* gnome-about/contributors.h:

2001-04-19  Dan Mueth  <dan@eazel.com>

	Adding Sasha's doc, "Reporting GNOME bugs and other feedback"
	Alexander Kirillov <kirillov@math.sunysb.edu>

	* configure.in:
	* core-docs/Makefile.am:
	* core-docs/gnome-feedback/C/Makefile.am:
	* core-docs/gnome-feedback/C/gnome-feedback-C.omf:
	* core-docs/gnome-feedback/C/gnome-feedback.sgml:
	* core-docs/gnome-feedback/Makefile.am:

2001-04-18  Stanislav Brabec  <utx@penguin.cz>

	* configure.in, acconfig.h: Added test for
	zvt_term_set_del_is_del. Needed for gnome-terminal del_is_del
	support.

2001-04-03  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* configure.in (AC_OUTPUT): added italian documentation for fish
	and desk-guide.

2001-04-02  Gregory Leblanc  <gleblanc@cu-portland.edu>

	* gnome-core.spec.in: Fixed %files section to include some
	directories as well as their contents. 
	Updated to do the scrollkeeper ditty. 

2001-03-28  Gregory Leblanc  <gleblanc@cu-portland.edu>

	Reviewed by: George Lebl <jirka@5z.com>

	* configure.in: updates to make dependancy tracking easier
	* gnome-core.spec.in: dependancy tracking updates, huge cleanup,
	complete re-write of the %files section.  See enclosed changelog
	for details.

2001-03-28  Dan Mueth  <dan@eazel.com>

	Linking GNOME hint capplet to doc

	* gnome-hint/gnome-hint-properties.c: (help):

2001-03-26  Darin Adler  <darin@eazel.com>

	* omf-install/.cvsignore: Quick fix to ignore .omf files.

2001-03-25  Dan Mueth  <dan@eazel.com>

	Updated index page for gnome-help-browser to point to current
	GNOME User's Guide.

	* help-browser/help/C/default-page.html:
	* help-browser/help/ca/default-page.html:
	* help-browser/help/da/default-page.html:
	* help-browser/help/de/default-page.html:
	* help-browser/help/el/default-page.html:
	* help-browser/help/es/default-page.html:
	* help-browser/help/et/default-page.html:
	* help-browser/help/fr/default-page.html:
	* help-browser/help/gl/default-page.html:
	* help-browser/help/hu/default-page.html:
	* help-browser/help/it/default-page.html:
	* help-browser/help/ja/default-page.html:
	* help-browser/help/ko/default-page.html:
	* help-browser/help/lt/default-page.html:
	* help-browser/help/no/default-page.html:
	* help-browser/help/uk/default-page.html:
	* help-browser/help/wa/default-page.html:

2001-03-25  Jens Finke <jens@gnome.org>
	
	* gnome.spec.in: Include gnome-terminal datadir stuff. Make use
	of rpm macros.

2001-03-23  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* configure.in: Generate Makefile of Japanese gsm help.

2001-03-23  Dan Mueth  <dan@eazel.com>

	Fixed error in metadata, placing it in the wrong locale.

	* panel/help/ja/panel-ja.omf:

2001-03-22  Dan Mueth  <dan@eazel.com>

	A couple bug fixes from the previous huge commit.

	* applets/desk-guide/help/C/Makefile.am:
	* applets/desk-guide/help/de/Makefile.am:

2001-03-22  Dan Mueth  <dan@eazel.com>

	Updating doc build stuff to use sgmldocs.make.  Making sure
	screenshots are in figures directory.  A few other small
	doc fixes.

	* applets/desk-guide/help/C/Makefile.am:
	* applets/desk-guide/help/C/desk-guide.sgml:
	* applets/desk-guide/help/C/deskguide-fig.png:
	* applets/desk-guide/help/C/deskguide-properties-advanced-fig.png:
	* applets/desk-guide/help/C/deskguide-properties-geometry-fig.png:
	* applets/desk-guide/help/C/deskguide-properties-tasks-fig.png:
	* applets/desk-guide/help/C/deskguide-properties.png:
	* applets/desk-guide/help/C/deskguide-tasklist-fig.png:
	* applets/desk-guide/help/C/figures/deskguide-fig.png:
	* applets/desk-guide/help/C/figures/deskguide-properties-advanced-f
	ig.png:
	* applets/desk-guide/help/C/figures/deskguide-properties-geometry-f
	ig.png:
	* applets/desk-guide/help/C/figures/deskguide-properties-tasks-fig.
	png:
	* applets/desk-guide/help/C/figures/deskguide-properties.png:
	* applets/desk-guide/help/C/figures/deskguide-tasklist-fig.png:
	* applets/desk-guide/help/de/Makefile.am:
	* applets/desk-guide/help/de/desk-guide.sgml:
	* applets/desk-guide/help/de/deskguide-fig.png:
	* applets/desk-guide/help/de/deskguide-properties-advanced-fig.png:
	* applets/desk-guide/help/de/deskguide-properties-geometry-fig.png:
	* applets/desk-guide/help/de/deskguide-properties-tasks-fig.png:
	* applets/desk-guide/help/de/deskguide-properties.png:
	* applets/desk-guide/help/de/deskguide-tasklist-fig.png:
	* applets/desk-guide/help/de/figures/deskguide-fig.png:
	* applets/desk-guide/help/de/figures/deskguide-properties-advanced-
	fig.png:
	* applets/desk-guide/help/de/figures/deskguide-properties-geometry-
	fig.png:
	* applets/desk-guide/help/de/figures/deskguide-properties-tasks-fig
	.png:
	* applets/desk-guide/help/de/figures/deskguide-properties.png:
	* applets/desk-guide/help/de/figures/deskguide-tasklist-fig.png:
	* applets/desk-guide/help/es/Makefile.am:
	* applets/desk-guide/help/es/desk-guide.sgml:
	* applets/desk-guide/help/es/desk-guide_applet-es.omf:
	* applets/desk-guide/help/es/figures/deskguide-fig.png:
	* applets/desk-guide/help/es/figures/deskguide-properties-advanced-
	fig.png:
	* applets/desk-guide/help/es/figures/deskguide-properties-geometry-
	fig.png:
	* applets/desk-guide/help/es/figures/deskguide-properties-tasks-fig
	.png:
	* applets/desk-guide/help/es/figures/deskguide-properties.png:
	* applets/desk-guide/help/es/figures/deskguide-tasklist-fig.png:
	* applets/fish/help/C/Makefile.am:
	* applets/fish/help/C/figures/fish_applet.png:
	* applets/fish/help/C/figures/fish_settings.png:
	* applets/fish/help/C/fish.sgml:
	* applets/fish/help/C/fish_applet.png:
	* applets/fish/help/C/fish_settings.png:
	* applets/fish/help/da/Makefile.am:
	* applets/fish/help/da/figures/fish_applet.png:
	* applets/fish/help/da/figures/fish_settings.png:
	* applets/fish/help/da/fish.sgml:
	* applets/fish/help/da/fish_applet.png:
	* applets/fish/help/da/fish_settings.png:
	* applets/fish/help/no/Makefile.am:
	* applets/fish/help/no/figures/fish_applet.png:
	* applets/fish/help/no/figures/fish_settings.png:
	* applets/fish/help/no/fish.sgml:
	* applets/fish/help/no/fish_applet.png:
	* applets/fish/help/no/fish_settings.png:
	* applets/gen_util/help/C/clock/Makefile.am:
	* applets/gen_util/help/C/clock/clock.sgml:
	* applets/gen_util/help/C/clock/clock_applet.png:
	* applets/gen_util/help/C/clock/clock_settings.png:
	* applets/gen_util/help/C/clock/figures/clock_applet.png:
	* applets/gen_util/help/C/clock/figures/clock_settings.png:
	* applets/gen_util/help/C/mailcheck/Makefile.am:
	* applets/gen_util/help/C/mailcheck/figures/mailcheck-applet.png:
	* applets/gen_util/help/C/mailcheck/figures/mailcheck-properties-ma
	ilbox.png:
	* applets/gen_util/help/C/mailcheck/figures/mailcheck-properties-ma
	ilcheck.png:
	* applets/gen_util/help/C/mailcheck/mailcheck-applet.png:
	* applets/gen_util/help/C/mailcheck/mailcheck-properties-mailbox.pn
	g:
	* applets/gen_util/help/C/mailcheck/mailcheck-properties-mailcheck.
	png:
	* applets/gen_util/help/C/mailcheck/mailcheck.sgml:
	* applets/gen_util/help/C/printer/Makefile.am:
	* applets/gen_util/help/C/printer/figures/printer-fig.png:
	* applets/gen_util/help/C/printer/figures/printer-properties.png:
	* applets/gen_util/help/C/printer/printer-fig.png:
	* applets/gen_util/help/C/printer/printer-properties.png:
	* applets/gen_util/help/C/printer/printer.sgml:
	* applets/gen_util/help/da/clock/Makefile.am:
	* applets/gen_util/help/da/clock/clock.sgml:
	* applets/gen_util/help/da/clock/clock_applet.png:
	* applets/gen_util/help/da/clock/clock_settings.png:
	* applets/gen_util/help/da/clock/figures/clock_applet.png:
	* applets/gen_util/help/da/clock/figures/clock_settings.png:
	* applets/gen_util/help/da/mailcheck/Makefile.am:
	* applets/gen_util/help/da/mailcheck/figures/mailcheck-applet.png:
	* applets/gen_util/help/da/mailcheck/figures/mailcheck-properties-m
	ailbox.png:
	* applets/gen_util/help/da/mailcheck/figures/mailcheck-properties-m
	ailcheck.png:
	* applets/gen_util/help/da/mailcheck/mailcheck-applet.png:
	* applets/gen_util/help/da/mailcheck/mailcheck-properties-mailbox.p
	ng:
	* applets/gen_util/help/da/mailcheck/mailcheck-properties-mailcheck
	.png:
	* applets/gen_util/help/da/mailcheck/mailcheck.sgml:
	* applets/gen_util/help/da/printer/Makefile.am:
	* applets/gen_util/help/da/printer/figures/printer-fig.png:
	* applets/gen_util/help/da/printer/figures/printer-properties.png:
	* applets/gen_util/help/da/printer/printer-fig.png:
	* applets/gen_util/help/da/printer/printer-properties.png:
	* applets/gen_util/help/da/printer/printer.sgml:
	* applets/tasklist/help/C/Makefile.am:
	* applets/tasklist/help/C/figures/tasklist-fig.png:
	* applets/tasklist/help/C/figures/tasklist-properties-size.png:
	* applets/tasklist/help/C/figures/tasklist-properties.png:
	* applets/tasklist/help/C/figures/tasklist-rightclick-fig.png:
	* applets/tasklist/help/C/tasklist-fig.png:
	* applets/tasklist/help/C/tasklist-properties-size.png:
	* applets/tasklist/help/C/tasklist-properties.png:
	* applets/tasklist/help/C/tasklist-rightclick-fig.png:
	* applets/tasklist/help/C/tasklist.sgml:
	* core-docs/fdl/C/Makefile.am:
	* core-docs/gpl/C/Makefile.am:
	* core-docs/lgpl/C/Makefile.am:
	* gnome-terminal/C/Makefile.am:
	* gnome-terminal/da/gnome-terminal.sgml:
	* gnome-terminal/de/Makefile.am:
	* gnome-terminal/es/Makefile.am:
	* gsm/help/C/Makefile.am:
	* gsm/help/C/button_remove.png:
	* gsm/help/C/figures/button_remove.png:
	* gsm/help/C/figures/session-properties.png:
	* gsm/help/C/figures/stock_exec.png:
	* gsm/help/C/figures/stock_help.png:
	* gsm/help/C/figures/stock_preferences.png:
	* gsm/help/C/figures/stock_refresh.png:
	* gsm/help/C/figures/stock_save.png:
	* gsm/help/C/figures/stock_timer.png:
	* gsm/help/C/figures/stock_trash.png:
	* gsm/help/C/session-properties.png:
	* gsm/help/C/session.sgml:
	* gsm/help/C/stock_exec.png:
	* gsm/help/C/stock_help.png:
	* gsm/help/C/stock_preferences.png:
	* gsm/help/C/stock_refresh.png:
	* gsm/help/C/stock_save.png:
	* gsm/help/C/stock_timer.png:
	* gsm/help/C/stock_trash.png:
	* panel/help/C/Makefile.am:
	* panel/help/de/Makefile.am:
	* panel/help/it/Makefile.am:
	* panel/help/ja/Makefile.am:
	* panel/help/no/Makefile.am:

2001-03-20  Dan Mueth  <dan@eazel.com>

	Update some of the build stuff to the latest state of
	OMF/SK system.  Plus, added ScrollKeeper stuff into configure.in
	and added sgmldocs.make so we can start using that to stay
	uniform with other packages.

	* Makefile.am:
	* configure.in:
	* omf-install/Makefile.am:
	* sgmldocs.make:

2001-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Generate Makefile for the japanese panel docs.
	
2001-03-07  jacob berkman  <jacob@ximian.com>

	* pixmaps: use some of tigert's nice icons

Tue Mar 06 18:36:33 2001  George Lebl <jirka@5z.com>

	* configure.in, acconfig.h:  Add a with argument for the KDE
	  documentation path

2001-03-02  Christian Schaller <Uraeus@linuxrising.org>
	* Norwegian Nynorsk translation

2001-02-28  Martin Baulig  <baulig@suse.de>

	* configure.in (configure.in): Added applets/gen_util/help/es.

Tue Feb 27 02:15:15 2001  George Lebl <jirka@5z.com>

	* configure.in: give a useful message when the canvas gdkpixbuf
	  thingie isn't found

2001-02-26  Dan Mueth  <dan@eazel.com>

	Include FDL as required by the FDL, and l10n of categories for
	OMF metadata.

	* COPYING-DOCS: Added this file - the FDL
	* Makefile.am: Include COPYING-DOCS
	* applets/fish/help/no/fish_applet-no.omf: l10n of category
	* applets/gen_util/help/no/gen_util_applet-no.omf: l10n of category

2001-02-25  Gediminas Paulauskas <menesis@delfi.lt>

	* configure.in: don't create grdb Makefiles.

2001-02-19  Dan Mueth   <dan@eazel.com>

	* Localized categories in OMF metadata for:
		applets/fish/help/da/fish_applet-da.omf
		applets/gen_util/help/da/clock/clock_applet-da.omf
		applets/gen_util/help/da/mailcheck/mailcheck_applet-da.omf
		applets/gen_util/help/da/printer/printer_applet-da.omf
		gnome-terminal/es/gnome-termainal-es.omf

Sat Feb 17 23:28:01 2001  George Lebl <jirka@5z.com>

	* gnome-core.spec.in:  update so that /var/lib files are installed
	  properly

2001-02-15  Dan Mueth   <dan@eazel.com>

        * omf-install/Makefile.am: Changed to install under
          $(datadir)/omf/ instead of $(prefix)/doc/omf because
          this is The Right Way, and scrollkeeper was recently fixed
          to work this way.

2001-02-14  Christophe Merlet  <redfox@eikonex.org>

	* */*.desktop: Updated French translations.

2001-02-13  Dan Mueth   <dan@eazel.com>

	* core-docs/lgpl/C/lgpl.sgml: Added a </para> to make it
	  validate with nsgmls and produce a valid TOC.  Now it has
	  an extra <para> somewhere, which is lame, but at least
	  it validates and makes a good TOC. Finding the extra
	  <para> and removing it is left as an excercise for the reader.

	* applet-docs.make: Less broken OMF bits than before

2001-02-13  Dan Mueth   <dan@eazel.com>

	* app-docs.make: Fixed(TM)
	* applet-docs.make: Fixed(TM)

2001-02-13  Dan Mueth   <dan@eazel.com>

	* applet-docs.make: fixing previous non-fix
	* app-docs.make: fixing previous non-fix

2001-02-13  Dan Mueth   <dan@eazel.com>

	* OMF files: Updated to new category list in scrollkeeper-0.0.6

2001-02-12  Dan Mueth   <dan@eazel.com>

	* applet-docs.make: Fixed to do directories without OMF files
	  correctly.

2001-02-12  Dan Mueth   <dan@eazel.com>

	* app-docs.make: Fixed to do directories without OMF files
	  correctly.

2001-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Added Norwegian (nynorsk) to ALL_LINGUAS.
	
2001-02-06  Dan Mueth   <dan@eazel.com>

	* Commented out the OMF files for 3 translations of gnome-terminal
	  because the SGML is broken, preventing TOC extraction

2001-02-06  Dan Mueth   <dan@eazel.com>

	* Modified Makefile.am's to register the new OMF files
	* Added many OMF files:
		applets/desk-guide/help/C/desk-guide_applet-C.omf
		applets/desk-guide/help/de/desk-guide_applet-de.omf
		applets/fish/help/C/fish_applet-C.omf
		applets/fish/help/da/fish_applet-da.omf
		applets/fish/help/no/fish_applet-no.omf
		applets/gen_util/help/C/clock/clock_applet-C.omf
		applets/gen_util/help/C/mailcheck/mailcheck_applet-C.omf
		applets/gen_util/help/C/printer/printer_applet-C.omf
		applets/gen_util/help/da/clock/clock_applet-da.omf
		applets/gen_util/help/da/mailcheck/mailcheck_applet-da.omf
		applets/gen_util/help/da/printer/printer_applet-da.omf
		applets/gen_util/help/de/clock-de.omf
		applets/gen_util/help/de/gen_util_applet-de.omf
		applets/gen_util/help/de/mailcheck-de.omf
		applets/gen_util/help/no/mailcheck-no.omf
		applets/gen_util/help/no/gen_util_applet-no.omf
		applets/tasklist/help/C/tasklist_applet-C.omf
		core-docs/fdl/C/fdl-C.omf
		core-docs/gpl/C/gpl-C.omf
		core-docs/lgpl/C/lgpl-C.omf
		gnome-terminal/C/gnome-terminal-C.omf
		gnome-terminal/da/gnome-terminal-da.omf
		gnome-terminal/de/gnome-terminal-de.omf
		gnome-terminal/es/gnome-terminal-es.omf
		gnome-terminal/it/gnome-terminal-it.omf
		gnome-terminal/no/gnome-terminal-no.omf
		gsm/help/C/session-C.omf
		panel/help/C/panel-C.omf
		panel/help/de/panel-de.omf
		panel/help/it/panel-it.omf
		panel/help/no/panel-no.omf


2001-02-06  Dan Mueth   <dan@eazel.com>

	* po/POTFILES.in: Removed lines for mini-commander.  It seems that
	  mini-commander is now in gnome-applets, so having these two lines
	  was breaking the build.

2001-02-06  Dan Mueth   <dan@eazel.com>

	(initial setup of SK - just doing for Panel Manual for now)
	* omf-install/: created this directory
	* omf-install/Makefile.am: new
	* app-docs.make: updated for scrollkeeper(SK)
	* applet-docs.make: updated for scrollkeeper(SK)
	* configure.in: updated for scrollkeeper(SK)
	* Makefile.am: updated for scrollkeeper(SK)
	* panel/help/C/panel-C.omf: added
	* panel/help/C/Makefile.am: updated for SK

2001-02-05  Eric Baudais  <baudais@okstate.edu>

	* configure.in: Added core-docs/lgpl/Makefile and 
	core-docs/lgpl/C/Makefile to AC_OUPUT.

2001-02-04  jacob berkman  <jacob@ximian.com>

	* Makefile.am:
	* configure.in:
	* grdb: remove grdb

Sat Feb 03 19:36:34 2001  George Lebl <jirka@5z.com>

	* Makefile.am:  Cleanup some OOOOOOOLD cruft

	* configure.in, Makefile.am, po/POTFILES.in, grdb/**/*:
	  Integrate grdb.  The author fell of the face of the planet and
	  didn't integrate it as was planned apparently, so here it goes,
	  still needs to get called from gsm, and either control-center
	  or something else monitoring theme changes

Wed Jan 31 20:36:25 2001  George Lebl <jirka@5z.com>

	* configure.in:  s/Gnumeric/gnome-core/  fix some cut'n'paste fun

2001-01-26  Marius Andreiana  <mandreiana@yahoo.com>
	
	* configure.in: Added ro (Romanian) to ALL_LINGUAS.

2001-01-18  Gregory Leblanc  <gleblanc@cu-portland.edu>

	* applets/desk-guide/help/C/desk-guide.sgml:
	* applets/desk-guide/help/de/desk-guide.sgml:
	* applets/fish/help/C/fish.sgml:
	* applets/fish/help/da/fish.sgml:
	* applets/fish/help/da/fish_applet.sgml:
	* applets/fish/help/no/fish_applet.sgml:
	* applets/gen_util/help/C/clock/clock.sgml:
	* applets/gen_util/help/C/mailcheck/mailcheck.sgml:
	* applets/gen_util/help/da/clock/clock.sgml:
	* applets/gen_util/help/da/mailcheck/mailcheck.sgml:
	* applets/gen_util/help/da/mailcheck/mailcheck_applet.sgml:
	* applets/gen_util/help/da/printer/printer.sgml:
	* applets/gen_util/help/da/printer/printer_applet.sgml:
	* applets/gen_util/help/de/clock.sgml:
	* applets/gen_util/help/de/gen_util_applet.sgml:
	* applets/gen_util/help/de/mailcheck.sgml:
	* applets/gen_util/help/no/gen_util_applet.sgml:
	* applets/gen_util/help/no/mailcheck.sgml:
	* applets/tasklist/help/C/tasklist.sgml:
	* gnome-terminal/C/gnome-terminal.sgml:
	* gnome-terminal/de/gnome-terminal.sgml:
	* gnome-terminal/es/gnome-terminal.sgml:
	* gsm/help/C/session.sgml:
	* panel/help/C/panel.sgml:
	* panel/help/de/panel.sgml:
	* panel/help/it/panel.sgml:
	* panel/help/no/panel.sgml: Final pass of nautilizing.  I can't
	wait for Alan to get back and help out with this some more.

2001-01-11  Miguel de Icaza  <miguel@ximian.com>

	* configure.in: Add glade detection.  Customize the gnome-terminal
	ldflags/cflags to be perfect.

Wed Jan 10 11:15:02 2001  George Lebl <jirka@5z.com>

	* configure.in:  Make sure GNOME_ICONDIR gets expand it to the
	  datadir corectly

2000-12-11  Marius Andreiana <mandreiana@yahoo.com>

	* *.desktop, *.directory: Added Romanian (ro) translations

2000-12-08  John E. Gotts  <jgotts@linuxsavvy.com>

	* pixmaps/gnome-gnomoku.png: Extracted from Red Hat Linux 7.0.

	* pixmaps/Makefile.am: Updated.

2000-11-20  Dan Mueth <d-mueth@uchicago.edu>

	* applet-docs.make: Have it install GIF's in stylesheet-images/
	* app-docs.make: Have it install GIF's in stylesheet-images/
	  (I'm not sure why it is trying to install PNG's and leaving
	   out the GIF's which these normally are.  However we need
	   this to work both for people who like their system to work
	   properly and also so that we can actually test that other 
	   parts of the system and the help browser are not broken.)

2000-11-10  Gregory Leblanc  <gleblanc@cu-portland.edu>

	* *.sgml: Updates to all docs for compliance with the doc
	standards for GNOME 1.4

2000-11-09  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* *.desktop, *.directory: Add Slovak translation from
	  Stanislav Visnovsky.

Mon Nov  6 13:08:18 2000  Jonathan Blandford  <jrb@redhat.com>

	* *-applet.sgml: Removed all these files, and renamed them to
	_applet.sgml on the server.

2000-11-06  Dan Mueth <d-mueth@uchicago.edu>

        * Nautilus requires that the doc names match the directory names:
          .../gnome/help/<appname>/<lang>/<appname>.sgml where one would
          type "gnome-help:<appname>" in Nautilus.  It is currently broken
          for all applets, since we use
          .../gnome/help/<name>_applet/<lang>/<name>-applet.sgml.
          Thus, we have to change all <name>-applet.sgml to
          <name>_applet.sgml.
        * First, jrb is renaming the files as described above:
                applets/gen_util/help/C/clock/clock-applet.sgml
                applets/gen_util/help/da/clock/clock-applet.sgml
                applets/desk-guide/help/C/desk-guide-applet.sgml
                applets/desk-guide/help/de/desk-guide-applet.sgml
                applets/fish/help/C/fish-applet.sgml
                applets/fish/help/da/fish-applet.sgml
                applets/fish/help/no/fish-applet.sgml
                applets/gen_util/help/de/gen_util-applet.sgml
                applets/gen_util/help/no/gen_util-applet.sgml
                applets/gen_util/help/C/mailcheck/mailcheck-applet.sgml
                applets/gen_util/help/da/mailcheck/mailcheck-applet.sgml
                applets/gen_util/help/C/printer/printer-applet.sgml
                applets/gen_util/help/da/printer/printer-applet.sgml
                applets/tasklist/help/C/tasklist-applet.sgml
        * applet-docs.make: Change all "-applet" to "_applet"

2000-11-04  Dan Mueth <d-mueth@uchicago.edu>

	* app-docs.make: Have it install $(app).sgml
	* applet-docs.make: Fixed one bug.  Have it install $(sgml_files).

2000-11-03  Jacob "Ulysses" Berkman  <jacob@helixcode.com>

	* configure.in: do the libICE check only on Solaris

2000-11-03  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* applets/fish/fish_applet.desktop
	* applets/gen_util/mailcheck.soundlist
	* desktop-links/GIMP.desktop
	* desktop-links/gaspell.desktop
	Finnish entries added or changed.

2000-10-26  Robert Brady  <robert@suse.co.uk>

	* configure.in: Added ta (Tamil).

2000-10-21  Dan Mueth <d-mueth@uchicago.edu>

	* Reactivating core-docs with FSF licenses in it

2000-09-26  Jacob Berkman  <jacob@helixcode.com>

	* core-docs/:
	* gemvt/: remove these obsolete directories

2000-09-25  Christophe Merlet  <christophe@merlet.net>

	* applets/applet-dirs/*,desktop-links/*,gnome-hint/*.desktop,
	panel/g*.desktop: added various French strings

2000-09-03  Matt Wilson  <msw@redhat.com>

	* acconfig.h: added HAVE_LIBBZ2_1_0, set to 1 if 1.0 is present

	* configure.in (BZ_LIBS): add check for bzip2-1.0 library

Sun Sep 03 06:31:46 2000  George Lebl <jirka@5z.com>

	* configure.in:  Add an explicit check for capplet module (finally)

2000-08-30  Pablo Saratxaga <pablo@mandrakesoft.com>

	* applets/applet-dirs/*,desktop-links/*: added various Greek strings

2000-06-17  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in,po/sp.po,po/sr.po: Added Serbian language files
	(Cyrillic (sp) and Latin2 (sr))

2000-05-25 Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* Finnish update on files:
	applets/desk-guide/deskguide_applet.desktop
	applets/fish/fish_applet.desktop
	applets/gen_util/mailcheck_applet.desktop
	applets/gen_util/clock_applet.desktop
	applets/gen_util/printer.desktop
	applets/tasklist/tasklist_applet.desktop
	applets/applet-dirs/Amusements.directory
	applets/applet-dirs/Clocks.directory
	applets/applet-dirs/Monitors.directory
	applets/applet-dirs/Multimedia.directory
	applets/applet-dirs/Network.directory
	applets/applet-dirs/Utility.directory
	desktop-links/Emacs.desktop
	desktop-links/Eterm.desktop
	desktop-links/GIMP.desktop
	desktop-links/Gmc.desktop
	desktop-links/Imlib_config.desktop
	desktop-links/Kterm.desktop
	desktop-links/Netscape.desktop
	desktop-links/XMcd.desktop
	desktop-links/Tkrat.desktop
	desktop-links/UNIX-regular.desktop
	desktop-links/UNIX.desktop
	desktop-links/Vim.desktop
	desktop-links/Vnterm.desktop
	desktop-links/FileRunner.desktop
	desktop-links/GXanim.desktop
	desktop-links/TkSETI.desktop
	desktop-links/WordPerfect.desktop
	desktop-links/XEphem.desktop
	desktop-links/Xemacs.desktop
	desktop-links/gaspell.desktop
	desktop-links/lynx.desktop
	desktop-links/realplayer.desktop
	desktop-links/rxvt.desktop
	desktop-links/xbmbrowser.desktop
	desktop-links/xcolsel.desktop
	desktop-links/xmix.desktop
	desktop-links/xv.desktop
	desktop-links/Applications.directory
	desktop-links/Development.directory
	desktop-links/Games.directory
	desktop-links/Graphics.directory
	desktop-links/Internet.directory
	desktop-links/Multimedia.directory
	desktop-links/Root.directory
	desktop-links/Settings.directory
	desktop-links/System.directory
	desktop-links/Utilities.directory
	gmenu/gmenu.desktop
	gnome-hint/gnome-hint-properties.desktop
	gnome-hint/gnome-hint.desktop
	gnome-terminal/gnome-terminal.desktop
	gsm/save-session.desktop
	gsm/session.desktop
	help-browser/gnome-help.desktop
	panel/gnome-panel-properties.desktop


2000-05-18  Pablo Saratxaga <pablo@mandrakesoft.com>

	* panel/menu.c: small change to make the strings in authors[]
	translatable
	* gnome-about/contributors.h: use N_( ) to tag some names, so
	they can be "translated" for languages using the proper charsets
	* gnome-about/gnome-about.c: corrected i18n support (the StarTrek-like
	list of people is now displayed using a gdk_fontset instead of gdk_font
	allowing for CJK displaying)

2000-05-11  Miguel de Icaza  <miguel@helixcode.com>

	* configure.in (AC_OUTPUT): Add galician

	* acconfig.h: Added HAVE_ICELISTENFORWELLKNOWNCONNECTIONS

	* configure.in: Test for IceListenForWellKnownConnections

2000-05-09  Dan Mueth <d-mueth@uchicago.edu>

	* Fixing configure.in for da translation of gen_util applet
	* Replacing C docs for gen_util which accidentally got written
	over with translations.

2000-05-09  Kenneth Christiansen  <kenneth@gnome.org>

	* desktop-links/*desktop: added some new desktop
	files after talking to George.
	* desktop-links/Makefile.am: added the new files

	Andreas Hydén is now testing then, and will submit
	changes if there are errors

2000-05-04  Jacob Berkman  <jacob@helixcode.com>

	* misc stuff: support the icon stuff
	
	* pixmaps/gnome-ccbackground.png: new tigert icon

	* configure.in (LDFLAGS): check for new gnome-libs

2000-04-24  Dan Mueth <d-mueth@uchicago.edu>

        * panel.hints: Fixed typo that displayed an it hint for english users

2000-04-23  Martin Baulig  <baulig@suse.de>

	* pixmaps/gnome-suse.png: Added SuSE logo.
	* pixmaps/Makefile.am (BITMAPS): Added gnome-suse.png.

2000-04-20  Jacob Berkman  <jacob@helixcode.com>

	* pixmaps/gnome-applications.png: "I hate hippies." -- Eric Cartman

	* pixmaps/Makefile.am (BITMAPS): add gnome-interface.png

	* app-docs.make (install-data-am): copy png's from the non-figures dir

	* pixmaps/Makefile.am (BITMAPS): new applets and gmenu icons 
	by tigert
	(BITMAPS): i wonder why gnome-session was never included

	* gnome-core.spec.in (Requires): new gdk-pixbuf

	* applet-docs.make (install-data-am): 
	* app-docs.make (install-data-am): copy the topic.dat

	* configure.in: 1.1.9

2000-04-20  Christopher R. Gabriel  <cgabriel@linux.it>

	* configure.in: added Makefile for italian docs

2000-04-18  Karl EICHWALDER  <ke@suse.de>

	* configure.in: Check for GdkPixbuf library >= 0.7.0.

2000-04-17  Eric Baudais  <baudais@okstate.edu>

	* configure.in: Added Makefiles for help docs.

2000-04-16  Karl EICHWALDER  <ke@suse.de>

	* README: Add some requirements.

Thu Apr 13 22:29:05 2000  George Lebl <jirka@5z.com>

	* configure.in,gsm/Makefile.am,gsm/help/Makefile.am,
	  gsm/help/C/Makefile.am: add makefiles for help docs

2000-04-11  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/gnome-multimedia.png: WE ARE ICON ARTIST OF BORG. 
	THE MULTIMEDIA ICON MUST DIE. (new one)

2000-04-04  Jacob Berkman  <jacob@helixcode.com>

	* pixmaps/Makefile.am (BITMAPS): revert last commit, no
	patch was mailed to me

2000-04-04  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-about-gnome.png: Added.

	* pixmaps/Makefile.am: Updated.

2000-04-04  Jacob Berkman  <jacob@helixcode.com>

	* pixmaps/Makefile.am (BITMAPS): rename emacs.png
	to gnome-emacs.png since RH 6.2's emacs has its own
	png

2000-04-03  Jacob Berkman  <jacob@helixcode.com>

	* gnome-core.spec.in: pass --disable-gtkhtml-help to configure

	* configure.in: add some checking for gtkhtml

	* app-docs.make:
	* applet-docs.make: some rules for doc building

	* app-docs.am.template: template for apps with docs

2000-03-30  Jacob Berkman  <jacob@helixcode.com>

	* pixmaps/Makefile.am (BITMAPS): add gnome-run.png

2000-03-27  Jacob Berkman  <jacob@helixcode.com>

	* configure.in: pass 'capplet' to GNOME_INIT

Sat Mar 04 18:35:59 2000  George Lebl <jirka@5z.com>

	* **/*: applied patch from Pavel Cholakov <pavel@linux.home.bg> to
	  add bulgarian translations

2000-02-28  Jacob Berkman  <jacob@helixcode.com>

	* pixmaps/Makefile.am (BITMAPS): add a couple of new pixmaps

2000-02-26 Gregory McLean <gregm@comstar.net>

	* New and improved (tm) spec file.

2000-02-26  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-settings.png: Updated.

2000-02-26  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* configure.in: added gnome-terminal/it/Makefile for
	italian translation of the Gnome Terminal User's Guide.

2000-02-17  Cody Russell  <bratsche@dfw.net>
	* configure.in: Added CANVAS_PIXBUF_CFLAGS and CANVAS_PIXBUF_LIBS.

2000-02-15  Jacob Berkman  <jacob@helixcode.com>

	* configure.in: generate some doc Makefiles

	* configure.in:
	* Makefile.am: don't make in core-docs and more

2000-02-13  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-monitor.png: Improved.

2000-02-12  Fatih Demir <kabalak@gmx.net>

	* configure.in : Added tr to ALL_LINGUAS .

2000-2-11   Tomasz K³oczko <kloczek@pld.org.pl>
	* desktop-links/balsa.desktop
	* pixmaps/gnome-balsa2.png: moved to balsa module,
	
2000-02-10  Matthias Warkus  <mawa@iname.com>

	* pixmaps/Makefile.am
	* pixmaps/gnome-settings.png: Settings icon added.

2000-02-03  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/Makefile.am
	* pixmaps/debian.png: added a logo for the debian menu in panel..

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

        * configure.in: Added "zh_CN.GB2312" to ALL_LINGUAS.

2000-01-30  Timur I. Bakeyev  <timur@gnu.org>

	* configure.in: AM_GNU_GETTEXT changed to AM_GNOME_GETTEXT - that
	makes proper substitution for INTLLIBS variable.

2000-01-27  Jacob Berkman  <jacob@helixcode.com>

	* pixmaps/Makefile.am (BITMAPS): remove gnome-splash

2000-01-27  Russell Steinthal  <rms39@columbia.edu>

	* configure.in: Add help-browser/help/uk/Makefile to AC_OUTPUT to
	fix build

2000-01-24  Jacob Berkman  <jacob@helixcode.com>

	* configure.in: 1.1.1 release

2000-01-09  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-monitor.png: Slightly improved.

	* pixmaps/gnome-favorites.png: Slightly improved.

2000-01-05  Kjartan Maraas  <kmaraas@online.no>

	* TRANSLATABLE: Added a list of files containing translatable
	strings.
	
1999-12-23  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-applications.png: Added in all the appropriate places.

	* pixmaps/gnome-multimedia.png: Added in all the appropriate places.

1999-12-16  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/gnome-graphics.png: I added a new version of the
	graphics icon - I hope you like it. The paintbrush alone should
	scale down better than the image of the whole artist palette.

1999-12-12  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/gnome-joystick.png: New joystick icon for games.. Also from
	Anaconda..

	* pixmaps/Makefile.am (BITMAPS)
	* pixmaps/gnome-computer.png 
	* desktop-links/System.directory (Icon): new icon for "System" -menu
	since the laptop was not too clear on the small size..
	The icon is from Anaconda, the Redhat installer.

1999-12-07  Birger Langkjer <birger.langkjer@image.dk>

	* made pixmaps/vnterm.png from pixmaps/vnterm.xpm after 
	reading Gnome Icon Status Report #11. Didn't change Vnterm.desktop

1999-12-04  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-devel.png: Added.
	* desktop-links/Development.directory: Used here.

1999-11-28  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-amusements.png: Added.

1999-11-20  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in: generate help-browser/help/el/Makefile

1999-11-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* */*.desktop: added Greek descriptions from 
	Simos Xenitellis <simos@hellug.gr> to the menu files

1999-11-09  Matthias Warkus  <mawa@iname.com>

	* pixmaps/gnome-ee.png: Removed. This icon comes with EE, so no
	reason to ship it with gnome-core. Besides, it kept on overwriting
	the all-new shaped one.

1999-11-05  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in (ALL_LINGUAS): add uk dir

1999-10-31  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/emacs.png: Updated the emacs icon with a version by
	Garrett LeSage <garrett@linux.com> which I subsequently edited a
	bit to add the shadow - I also scaled it down a bit to fit better
	in the panel buttons.
	
1999-10-30  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* gnome-core.spec.in: I guess specs don't like
	emacs/cvs style changelog dates

	* README.specfile: add this file

	* gnome-core.spec.in: maybe this will work
	updates and patch from Ned Rhudy <nrhudy@pabus.com>

1999-10-23  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in: make gnome-terminal/es/Makefile

1999-10-22  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in: bump to 1.1.0, added a warning message

1999-10-21  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in: added gl to ALL_LINGUAS

	* core-docs/Makefile.am (EXTRA_DIST): don't dist these
	docs any more

	* core-docs/README: new file

1999-10-19 Elliot Lee <sopwith@redhat.com>
      * configure.in, acconfig.h: Check for TCP Wrappers
      * gsm/ice.c,gsm/Makefile.am: Use TCP Wrappers if available.
        Also set our own IceErrorHandler (to just close the connection).

1999-10-16  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in: bump version to 1.1.0-pre1

1999-10-14  Matthias Warkus  <mawa@iname.com>

	* pixmaps/Makefile.am: added gnome-mailcheck.png

1999-10-11  Elliot Lee  <sopwith@redhat.com>
	* configure.in: Revert gdk-pixbuf usage.

Sun Oct 10 22:52:39 1999  George Lebl  <jirka@5z.com>

	* configure.in, panel/Makefile.am: check for gdk-pixbuf and
	  use it for panel

1999-10-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* configure.in: (ALL_LINGUAS) Added Galician (gl)

1999-10-03  Matthias Warkus  <mawa@iname.com>

	* pixmaps/Makefile.am: added gnome-monitor.png

1999-09-29  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* pixmaps/Makefile.am (BITMAPS): add gnome-favorite.png

1999-09-24  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* configure.in: add Brazilian Portuguese (pt_BR) to ALL_LINGUAS

1999-09-22  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* help-browser/help/ja/.cvsignore: 
	* help-browser/help/et/.cvsignore: 
	* help-browser/help/ca/.cvsignore: 
	* core-docs/gnome-intro/es/.cvsignore: 
	* core-docs/gnome-intro/it/.cvsignore: 
	* core-docs/gnome-intro/C/.cvsignore: 
	* core-docs/gnome-intro/.cvsignore: added files

	* gnome-edit/.cvsignore: updated file

1999-09-18  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* pixmaps/Makefile.am (BITMAPS): add gnome-panel.png

1999-09-12  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in (LIBS): generate help-browser/help/et/Makefile

1999-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in,po/et.po: added Estonian language file

1999-09-04  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* */*.directory, */*.desktop, */*.soundlist:
	Added Polish translations.

1999-09-03  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* pixmaps/Makefile.am (BITMAPS): add the squeaker

	* pixmaps/gnome-squeak.png: squeeeeeeeeaaaaaak!!!!!!!!

1999-09-02  Miguel de Icaza  <miguel@gnu.org>

	* gnome-edit/gnome-edit.c (g_box, main): Make the thing display a
	message to the user.  There is little point in sending this to
	stdout, where the user does not see it.

1999-09-01  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in, po/es_*.po: removed the es_??.po files;
	the string that was different is no longer in the sources.

1999-08-20  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* acconfig.h: #undef KDE_ICONDIR, KDE_MINI_ICONDIR

	* configure.in (LIBS): define KDE_ICONDIR, KDE_MINI_ICONDIR

1999-07-28  Peter Teichman  <peter@tortoise.dorm.duke.edu>

	* configure.in (LIBS): generate help-browser/help/ja/Makefile

1999-07-10  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* configure.in: do not generate Makefiles for applets which are
	now in ngome-applets.  Also, removed checks for things such as
	glibtop and ghttp since only the applets used them

Sat Jun 26 13:09:35 1999  Yuan-Chung Cheng <platin@linux.org.tw>

	* configure.in: added zh_TW.Big5

Sat Jun 26 01:21:12 1999  Tim Janik  <timj@gtk.org>

	* configure.in: create applets/desk-guide/Makefile

1999-05-15  Jacob Berkman  <jberk+@cmu.edu>

	* pixmaps/Makefile.am (BITMAPS): added entries for gnome-xterm.png
	and gnome-terminal.png

	* pixmaps/gnome-xterm.png: New xterm icon

	* pixmaps/gnome-terminal.png new gnome-terminal icon

Mon May 10 14:10:51 1999  George Lebl  <jirka@5z.com>

	* configure.in: added sk

	* po/sk.po: added Slovak translations from Bobo Rajec <bobo@bspc.sk>

1999-05-05  Mark Crichton  <crichton@gimp.org>

	* configure.in: Added help-browser/help/eu/Makefile to include
	building of some translations.

1999-05-04  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/gnome-ccdialog.png: Dialog settings icon..

	* pixmaps/gnome-ccbackground.png gnome-ccthemes.png
	gnome-ccscreensaver.png gnome-ccwindowmanager.png: Updated the icons
	once again..
	
1999-05-03  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/gnome-folder.png: New folder icon for panel - I also added
	a matching one to gmc.. I hope you like them. If not, too bad 8-)

1999-05-02  Tuomas Kuosmanen  <tigert@gimp.org>

	* gnome-ccbackground.png    
	* gnome-ccthemes.png
	* gnome-ccscreensaver.png    
	* gnome-ccwindowmanager.png
	* pixmaps/Makefile.am: Added some icons for control-center menus..
	
1999-04-16  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/apple-green.png: new icon
	* pixmaps/apple-green.png new icon (both in the cute&fun section :)
	* pixmaps/Makefile.am (pixmapdir): Added those in the list to be 
	installed..	

1999-04-15  Michael Zucchi  <zucchi@zzedzone.mmc.com.au>

	* configure.in: Added help-browser/help/wa/Makefile to include
	building of the Walloon translations.

1999-04-08  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 1.0.5.

1999-04-08  Owen Taylor  <otaylor@redhat.com>

	* configure.in acconfig.h: Add a --with-kde-datadir flag
	so you can point at KDE menus in a different location.
	(Should thus just be --with-kde-dir?)

1999-04-07  Viööe Pätsi  <drc@gnu.org>

	* pixmaps/tile-drc-4-up.png: New tile.
	* pixmaps/tile-drc-4-down.png: New tile.
	* pixmaps/Makefile.am: Added tiles.

1999-04-01  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/gnome-cardgame.png: Added the icon to gnome-core
	since it is pretty generic - will make freecell in gnome-games use
	it. So beware of conflicts if you release stuff.

1999-03-31  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* configure.in (LIBS): Use ZVT when autodetecthing the Zvt
	features. 

1999-03-30  Tuomas Kuosmanen  <tigert@gimp.org>

	* desktop-links/Eterm.desktop: Added the icon to the .desktop-file

	* pixmaps/gnome-eterm.png: Added icon for Eterm

1999-03-29  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/gnome-die1.png
	* pixmaps/gnome-die2.png
	* pixmaps/gnome-die3.png
	* pixmaps/gnome-die4.png
	* pixmaps/gnome-die5.png
	* pixmaps/gnome-die6.png: icons just for fun for things 
	on the desktop - for directories etc..

1999-03-25  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 1.0.4.

1999-03-23  Martin Baulig  <martin@home-of-linux.org>

	* configure.in (WINDOW_MANAGER): Use gnome-wm instead of icewm
	as default. See gsm/ChangeLog for details.

1999-03-23  Sung-Hyun Nam  <namsh@lgic.co.kr>

	* configure.in: generate help-browser/help/ko/Makefile

1999-03-18  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* configure.in: Add test for zvt_term_reset.  Preparing for new
	feature in gnome-terminal (new feature is a bug fix).
	
1998-12-06  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* capplets/theme-switcher/gui.c (make_main): Use add_with_viewport
	here. 
	(make_main): Assign system_list as soon as the widgte is created,
	do not delay this.
	
1999-03-13  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 1.0.3.

1999-02-27  Shooby Ban <bansz@szif.hu>

	* help-browser/help/Makefile.am: Added hungarian help

1999-02-24  Chris Lahey  <clahey@umich.edu>

	* gnome-edit/gnome-edit.c: Added the fact that it looks at the
	EDITOR environment variable.  It also now pays attention to the
	needs_term variable and launches the app in an xterm if it's
	either requested, or the app is specified by the EDITOR
	environment variable.

1999-02-24  Elliot Lee  <sopwith@bogus.circ.us.eu.org>

	* Add jbc applet to the bunch. Tested.

1999-02-19  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (ZVT_LIBS): Define to `gnome-config --libs zvt`.

1999-02-18  Shooby Ban <bansz@szif.hu>

	* panel/button-widget.c, drawer-widget.c, snapped-widget.c, 
	corner-widget.c, menu.c, swallow.c: 
	Changed some hardcoded values to #define PANEL_MINIMUM_WIDTH
	Added a chance to make another size of panel

1999-02-17  Owen Taylor  <otaylor@redhat.com>

	* **/Makefile.am: install .desktop files in 
	$datadir/gnome/apps.

1999-02-15  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 0.99.8.1.

1999-02-11  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 0.99.8.

1999-02-10  Martin Baulig  <martin@home-of-linux.org>

	* gnome-core.spec.in, gnome-core.spec: Replaced gnome-core.spec
	with gnome-core.spec.in, so gnome-core.spec is now a generated
	file.

1999-02-10  Martin Baulig  <martin@home-of-linux.org>

	* desktop-properties: Nuked this directory.

1999-02-07  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 0.99.7.

1999-02-06  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* applets/.../*.desktop, desktop-links/*.{desktop,directory}
	: Added Korean translations.

1999-02-01  Chris Lahey  <clahey@umich.edu>

	* gnome-edit/.cvsignore: Added .deps and gnome-edit to .cvsignore.

	* gnome-edit/Makefile.am: Changed this to make it do a compile
	instead of just installing a script.

	* gnome-edit/gnome-edit: Removed this script.  Now generated from
	gnome-edit.c.

	* gnome-edit/gnome-edit.c: Added this.  It launches another editor
	based on settings from the gnome-edit-properties capplet.

1999-01-23  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in (AC_OUTPUT): Added gnome-terminal/C/Makefile to the
	list of files to generate.

Sun Jan 24 03:23:24 1999  Timur Bakeyev <mc@bat.ru>

	* configure.in (AC_CHECK_HEADERS): Add check for sys/soundcard.h -
	BSDI hides it there.

1999-01-10  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/netscape.png: Replaced the netscape launcher icon

	* pixmaps/gnome-mouse.png: Replaced the mouse icon with one
	equipped with smoother edges :)

1999-01-09  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in (ALL_LINGUAS): Added nl to the translations,
	courtesy of Dirk-Jan C. Binnema <djcb@dds.nl>.

1999-01-05  Oliver Maruhn  <om@linuxhq.com>

	* configure.in (AC_OUTPUT): "applets/mini-commander/src/Makefile"
 	added

Tue Jan 05 01:59:15 1999  George Lebl  <jirka@5z.com>

	* pixmaps/{Makefile.am,tile-blue-{up,down}.png}: add blue tiles
	  that will be used in logout buttons (you know blue == night
	  == logout .... ummm ... whatever ... forget it)

1998-12-30  Jeff Garzik  <jgarzik@pobox.com>

	* { many files }:  s/g_copy_strings/g_strconcat/

1998-12-29  Oliver Maruhn  <om@linuxhq.com>

	* configure.in (AC_OUTPUT): "applets/mini-commander/docs/Makefile"
 	added

Tue Dec 29 14:46:39 1998  Maciej Stachowiak  <mstachow@mit.edu>

	* configure.in: Removed logic to check if the user passed
 	--with-window-mager=fvwm2.

1998-12-29  Oliver Maruhn  <om@linuxhq.com>

	* configure.in (AC_OUTPUT): "applets/mini-commander/docs/Makefile"
 	added

Tue Dec 29 14:46:39 1998  Maciej Stachowiak  <mstachow@mit.edu>

	* configure.in: Removed logic to check if the user passed
 	--with-window-mager=fvwm2.

1998-12-15  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Fix AC_INIT, it was testing for an obsolete file.
	Removed desktop-properties from the list of directories.
	Removed applets/gkb from the list of directories.  Why is it not
	being built?

1998-12-15  Yukihiro Nakai <Nakai@abricot.co.jp>

	* */*.desktop: Added Japanese translations with our
	special tool.

	* */*.directory: Likewise

1998-12-10  James Henstridge  <james@daa.com.au>

	* gnome-core.spec: removed %{prefix}/share/control-center from %files
	list since control center has moved.

1998-12-08  Michael Fulbright <drmike@redhat.com>

	* moved control-center and capplets to control-center CVS module

1998-12-08  Michael Lausch  <mla@gams.at>

	* configure.in Remove the --with-fvwm2 configure.in option, the
	fvwm2 applet is now selfcontained. Instead build the applet if the 
	requested window manager is fvwm2.

1998-12-07  James Henstridge <james@daa.com.au>

	* capplets/url-properties: a new applet to configure the behaviour of
	the gnome_url_show function in libgnome.

1998-12-06  Tuomas Kuosmanen  <tigert@gimp.org>

	* pixmaps/Makefile.am (EXTRA_DIST): Added some new tiles for panel:
	tile-moon-[up,down].png - a grayish tile
	tile-sand-[up,down].png - a brownish tile
	tile-coral-[up,down].png - a blueish tile (try this 
	with http://tigert.gimp.org/files/gtkrc-files/gtkrc.ocean)

1998-12-02  Raja R Harinath  <harinath@cs.umn.edu>

	* capplets/sound-properties/sound-properties.c (main): 
	Add a closing brace.

1998-12-03  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	Use gettext 0.10.35
	* configure.in (AC_OUTPUT): Removed `sed POTFILES...'.
	* acinclude.m4: Removed gettext macros.

1998-12-02  Martin Baulig  <martin@home-of-linux.org>

	* Makefile.am (always_built_SUBDIRS): Removed `desktop-properties' -
	we have capplets for all of them now.

1998-12-02  Martin Baulig  <martin@home-of-linux.org>

	* capplets/ui-properties: Added "Look&Feel" properties capplet.

	* capplets/bell-properties: Added bell properties capplet.

Sun Nov 29 18:20:54 EST 1998 Gregory McLean <gregm@comstar.net>

	* configure.in : Added applets/gticker/Makefile to the makefiles to
	produce.

1998-11-29  Jeff Garzik  <jgarzik@pobox.com>

	* applets/gkb/gkb.c, applets/netwatch/netwatch.c:
	Added required app id arg to applet_widget_new.

Tue Nov 24 00:25:53 1998  Owen Taylor  <otaylor@redhat.com>

	* capplets/theme-switcher/da.h: Removed include of
	gtk-socket.h, which now is in GTK+.

1998-11-23  Andrew T. Veliath  <andrewtv@usa.net>

	* capplets/screensaver-properties/screensaver-properties-capplet.c: Use
	gtk_scrolled_window_add_with_viewport instead of gtk_container_add
	(gtk changes).

1998-11-21  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* capplets/screensaver-properties/callbacks.c: Include <config.h>.

	* capplets/theme-switcher/gui.c: Include <config.h>. Mark strings
	for translation.

	* capplets/sound-properties/sound-properties.c:  Mark strings for
	translation.
	(main): Initialize gettext.
	
	* capplets/theme-switcher/main.c (main): Include <config.h> at the
	top of the file.
	(main): Initialize gettext.

	* capplets/screensaver-properties/screensaver-properties-capplet.c: 
	Include <config.h> at the top of the file.
	(main): Initialize gettext.

	* capplets/keyboard-properties/keyboard-properties.c:Include
	<config.h> at the top of the file.
	(main): Initialize gettext.

1998-11-12  Andrew T. Veliath  <andrewtv@usa.net>

	* acconfig.h: Remove HAVE_ORBIT, HAVE_MICO_ORB_RUN.  HAVE_ORBIT is
	now implicit.
	
	* Makefile.am: Remove ORBIT_INSTALLED AM_CONDITIONAL.

	* configure.in: The ORBit AM_CONDITIONAL is now in
	gnome-orbit-check.m4 as HAVE_ORBIT.

1998-11-06  Raja R Harinath  <harinath@cs.umn.edu>

	* capplets/theme-switcher/main.c (confdefs.h): `confdefs.h isn't a
	nice name for a header file.  Since no other file uses it, just
	remove it.
	(THEME_SWITCHER_VERSION): New define.  Is what `VERSION' was used
	for.
	(main): Use new name for `VERSION'.  
	* capplets/theme-switcher/confdefs.h: Delete.  
	* capplets/theme-switcher/config.h: Delete.
	
Fri Nov  6 17:15:00 1998  Owen Taylor  <otaylor@redhat.com>

	* capplets/theme-switcher/main.c: include confdefs.h
	to get VERSION.

	* capplets/theme-switcher/demo.c (demo_main): Put the
	CList in a scrolled window.

	* Makefile.am: Build theme-switcher-capplet by default,
	now that themes are in GTK+ head.

1998-11-04  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (have_libesd): Actually define the HAVE_LIBESD
	conditional. 

1998-10-30    <jrb@redhat.com>

	* capplets/screensaver-properties/callbacks.c (launch_miniview):  Thou
	shall not exec (NULL)...
	(launch_miniview): thou shalt also not check in things before you save
	the changes... (:

1998-10-28 The Rasterman <raster@redhat.com>
	
	* applets/esd-manager: added this.. going to work on it...

1998-10-26  Raja R Harinath  <harinath@cs.umn.edu>

	* capplets/screensaver-properties/screensaver-properties-capplet.c 
	(main): This is not a void function.

1998-10-20  Tom Tromey  <tromey@cygnus.com>

	* configure.in (ALL_LINGUAS): Added `da'.

1998-10-20  Andrew Veliath  <andrewtv@usa.net>

	* configure.in: Update ORBit checks to use new
	gnome-orbit-checks.m4.  acconfig.h: Add HAVE_ORBIT.
	
Sun Oct 18 22:02:28 1998  Owen Taylor  <otaylor@gtk.org>

	* capplets/background-properties/property-background.c
	(img_dnd_drop): Matching braces help.

Sun Oct 18 19:18:21 1998  Owen Taylor  <otaylor@gtk.org>

	* background-properties/property-background.c: Use
	the new DND API.

1998-10-14  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* */*.desktop: Added Portuguese translations.

	* */*.directory: Likewise

1998-09-29  The Rasterman  <raster@redhat.com>
	* configure.in: added e-conf capplet and gnome-pager applet
	
1998-09-29  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (applets_libgtop): 
	More warnings if `libgtop' isn't found. 

Mon Sep 28 12:31:00 1998  John Ellis  <johne@bellatlantic.net>

	* configure.in: Add applets/slashapp/Makefile

1998-09-27  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in: Warn if some of the applets will not be built.

1998-09-24  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* applets/asclock/asclock_applet.desktop: Likewise.

	* applets/battery/battery_applet.desktop: Likewise.

	* capplets/theme-switcher/theme-selector.desktop: Add Portuguese
	translation.

	* capplets/screensaver-properties/screensaver-desktops/screensaver-properties.desktop: 
	Likewise.
	
	* capplets/keyboard-properties/keyboard-properties.desktop:
	Likewise.

1998-09-23  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* capplets/screensaver-properties/Makefile.am
	(screensaver_properties_capplet_SOURCES): Add missing headers to
	the list of sources.

1998-09-23  Sebastian Wilhelmi  <wilhelmi@ira.uka.de>

	* configure.in (FVWM_PAGER): quoted $FVWM_PAGER in test ! -z
	"$FVWM_PAGER"

1998-09-23  Michael Lausch  <mla@gams.at>

	* configure.in (FVWM_PAGER): Added various tests for the
	fvwm-pager applet. 

1998-09-23  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: 
	* Makefile.am: Add the idl directory.  WHY DID NO ONE ADD THIS
	WHEN IT WAS CREATED?

1998-09-22  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 0.30.  The panting chimpanzee 
	is upon us.

Thu Sep 17 14:20:05 1998  John Ellis  <johne@bellatlantic.net>

	* configure.in, Makefile.am: Removed conditional build of gmenu since
	gtk+-1.1 is now a requirement.

1998-09-11  Alexandre Muniz  <munizao@cyberhighway.net>
	* configure.in (AC_OUTPUT): Added applets/charpick

1998-09-06  Raja R Harinath  <harinath@debian>

	* capplets/Makefile.am (DIST_SUBDIRS): Remove unneeded variable.

1998-09-06  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (GNOME_COMPILE_WARNINGS): New check.

Fri Sep 04 00:07:08 1998  George Lebl  <jirka@5z.com>

	* configure.in,Makefile.am,po/POTFILES.in: removed support for
	  mico and related sources

Wed Sep 02 23:18:00 1998  George Lebl  <jirka@5z.com>

	* pixmaps/Makefile.am: install tiles into a separate directory,
	  we will want to browse this with an icon browser and we only
	  want tiles to show up

1998-08-27  Christopher Blizzard  <blizzard@appliedtheory.com>

	* configure.in: Add checks for seeing if libghttp is installed.

1998-08-23  Martin Baulig  <martin@home-of-linux.org>

	* configure.in (GNOME_FILEUTILS_CHECKS): Removed. This check
	is no longer necessary since we now use libgtop for the
	mountlist and fsusage stuff in the diskusage applet.
	* acconfig.h: Removed mountlist stuff.

	* configure.in (GNOME_INIT_LIBGTOP): New check.
	* acconfig.h: Added libgtop stuff.

1998-08-20  Raja R Harinath  <harinath@cs.umn.edu>

	* core-docs/Makefile.am (gnome-intro/gnome-intro.html): 
	Make rule even more friendlier to a build without `DocBook'.

Thu Aug 20 00:32:24 1998  Tom Tromey  <tromey@cygnus.com>

	* configure.in: Removed all smproxy code.
	Don't mention non-existent directory.

1998-08-19  Raja R Harinath  <harinath@cs.umn.edu>

	* Makefile.am (SUBDIRS): Actually compile `control-center' if
	it is enabled.
	(always_built_SUBDIRS): Reinstate `smproxy'.

1998-08-19  Martin Baulig  <martin@home-of-linux.org>

	* Makefile.am: Conditionally compiling `control-center' if
	we have ORBit.

	* Makefile.am: Using $(always_built_SUBDIRS),
	$(sometimes_built_SUBDIRS) and correct $(DIST_SUBDIRS).

1998-08-17  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped the version number to 0.28.

1998-08-02  Raja R Harinath  <harinath@cs.umn.edu>

	* core-docs/Makefile.am (EXTRA_DIST): Add `gnome-intro.html'.
	(INTRO_EXTRA_DIST): Merge with EXTRA_DIST.

	* configure.in (PROGRAM_GMENU):
	Use AM_CONDITIONAL rather than AC_SUBST. 
	(PROGRAMS_PANEL_{CDPLAYER,MIXER,MODEMLIGHTS}): Likewise.
	(AC_OUTPUT): Remove `applets/netwatch/Makefile'.

	* Makefile.am (gmenu): New var.
	(SUBDIRS): Use $(gmenu) instead of @PROGRAM_GMENU@.
	
1998-08-01  Raja R Harinath  <harinath@cs.umn.edu>

	* core-docs/Makefile.am (install-data-local): Use INSTALL_DATA in
	a for loop, don't install all at once.
	(GNOME_INTRO_HTML_FILES): Remove $(srcdir) from names of files.
	(GNOME_INTRO_PICTURES): Likewise.
	(INTRO_EXTRA_DIST): Likewise.
	(GNOME_INTRO_GIFS): Likewise.
	(EXTRA_DIST): Likewise.

1998-07-31  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in (ALL_LINGUAS): Added Japanese translation.

1998-07-28  Mark Galassi  <rosalia@cygnus.com>

	* core-docs/gnome-intro/*.html: regenerated the HTML using the
	latest DocBook tools; some filenames have changed, and 

1998-07-23  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* config.guess, config.sub: Remove auto-generated files.

Tue Jul 21 18:29:16 1998  Tom Tromey  <tromey@cygnus.com>

	* acconfig.h (WINDOW_MANAGER): Removed.
	* configure.in: Don't define WINDOW_MANAGER, AC_SUBST it.

Sun Jul 19 03:31:08 1998  John Ellis  <johne@bellatlantic.net>

	* configure.in: variable PROGRAM_GMENU with a check for
	gtk/gtkctree.h which is in the devel GTK.
	* Makefile.am: added above variable in the subdirs section, now
	gmenu is built/installed by default if the devel GTK is found.

1998-07-19  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (SMPROXY_DEFS): Use `STD_DEFINES' rather than
	`STD_CPP_DEFINES'. 
	(ORB_LIBS): To replace MICO_LIBS.
	(ORBIT_LIBS,MICO_LIBS): Don't subst.
	(ORBIT_CONFIG): Don't use `if [ .. ];', use `if test ..;'.
	
1998-07-18  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (SMPROXY_DEFS): New check, based on AC_PATH_X11.
	Needed to get defines used in a X11 build tree.

Thu Jul 16 18:03:37 1998  Tom Tromey  <tromey@cygnus.com>

	* Makefile.am (SUBDIRS): Added smproxy.
	* configure.in: Create smproxy/Makefile.

1998-07-13  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (mico_prefix): Stop searching as soon as a
	`mico-ld' is found.  From Michael Lausch <mla@gams.co.at>.

1998-07-08  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Added applets/fifteen/Makefile to the list.

1998-07-08  Owen Taylor  <otaylor@fresnel.labs.redhat.com>

	* configure.in: Fix shell syntax bug in case when MICO
	is not found.

1998-06-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* configure.in (ALL_LINGUAS): Added Portuguese translation.

Sat Jun 13 01:11:16 1998  Tom Tromey  <tromey@cygnus.com>

	* core-docs/Makefile.am (gnome-intro/book01.html): Ignore mkdir
	failures.

Fri Jun 12 22:56:58 1998  Tom Tromey  <tromey@cygnus.com>

	* configure.in: Look for mico-setup.sh in $mico_prefix/doc.  Also,
	handle MICO 2.0.3 (still!).

1998-06-11  John Ellis  <johne@bellatlantic.net>

	* configure.in: added gmenu/Makefile

1998-06-11  John Ellis  <johne@bellatlantic.net>

	* gmenu directory: Checked in a gmenu, the GNOME menu editor,
	still needs a Makefile.am file though.

Wed Jun 10 11:34:52 1998  Owen Taylor  <otaylor@gtk.org>

	* configure.in: Make panel link micocoss library as well

Wed Jun 10 11:34:52 1998  Owen Taylor  <otaylor@gtk.org>

	* configure.in acconfig.h: Check for installed MICO
	  version, and the libs it requires by using mico-ld 
	  and mico-setup.sh.

	  Add a HAVE_MICO_ORB_RUN macro to signal that we need
	  to call orb->run(), as we do for mico-2.0.6 and later

Tue Jun  9 23:37:43 EDT 1998 Gregory McLean <gregm@comstar.net>

	* .cvsignore updates.

1998-06-09  Jim Pick  <jim@jimpick.com>

	* Added debian packaging dir.

1998-06-07  Stuart Parmenter  <pavlov@innerx.net>

	* help-browser/window.c: changed accel stuff around so that it works
	with gtk1.1

1998-06-05  Mark Galassi  <rosalia@cygnus.com>

	* core-docs/Makefile.am: fixed it so that "make dist" will
	generate a reasonable distribution.  Many files were not listed in
	the EXTRAS, but I think they now are.

1998-05-30  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (FALSE): Automake conditional that always fails.
	This is used in some subdir Makefile.am tricks.

1998-05-26  John Ellis  <johne@bellatlantic.net>

	* configure.in: added PROGRAMS_PANEL_MODEMLIGHTS, apparently
	net/ppp_defs.h does not exist on solaris.

1998-05-22  Martin Baulig  <baulig@merkur.uni-trier.de>

	* configure.in: added GNOME_FILEUTILS_CHECKS

	* acconfig.h (AFS, MOUNTED_FREAD, MOUNTED_FREAD_FSTYP,
	MOUNTED_GETFSSTAT, MOUNTED_GETMNT, MOUNTED_GETMNTENT1,
	MOUNTED_GETMNTENT2, MOUNTED_GETMNTINFO, MOUNTED_LISTMNTENT,
	MOUNTED_VMOUNT, STAT_STATFS3_OSF1, STAT_READ_FILSYS,
	STAT_STATFS2_BSIZE, STAT_STATFS2_FSIZE, STAT_STATFS2_FS_DATA,
	STAT_STATFS4, STAT_STATVFS, STATFS_TRUNCATES_BLOCK_COUNTS):
	New macros.
	
1998-05-13  Christopher Blizzard  <blizzard@appliedtheory.com>

	* configure.in: added applets/bussign/Makefile to the list of
 	Makefiles.

1998-05-05  Mark Galassi  <rosalia@cygnus.com>

	* core-docs/gnome-intro.sgml: added a bit more to the panel;
	that's it for the Red Hat 5.1 release, I guess.

	* core-docs/Makefile.am (install-data-local): fixed little bug in
	installing help files.

	* core-docs/gnome-intro.sgml: completed the GNOME intro; there are
	many omissions, but it seems OK.  Now I have to proofread it a bit
	and add a mention of panel applets.  I also added all the
	generated HTML files for people who do not have the docbook tools
	installed (this sucks).

	* core-docs/Makefile.am: put core-docs under automake with some
	quickly hacked-up rules for the RH-5.1 release.  I will clean it
	up later; this seems to work and install gnome-intro in a way such
	that the help browser picks it up.

	* Makefile.am (SUBDIRS): added core-docs

Sun May  3 22:43:59 1998  Tom Tromey  <tromey@cygnus.com>

	* acconfig.h (HAVE_FORKPTY): New macro.
	* configure.in: Include UTIL_LIB check from gnome-libs.

1998-05-03  Mark Galassi  <rosalia@cygnus.com>

	* core-docs/gnome-intro.sgml: added the beginnings of an
	overall gnome-intro manual.

Mon Apr 27 20:42:24 EDT 1998 Gregory McLean <gregm@comstar.net>

	* panel/menu.c : changed a couple of <icon>.xpm to <icon.png> as
	  the xpm files for _thoose_ icons wern't there.

Sun Apr 26 10:55:18 EDT 1998 Gregory McLean <gregm@comstar.net>
	
	* Its too early in the morning!
	* applets/netwatch/netwatch-old.c: added to the repo.
	* applets/netwatch/netwatch_applet.desktop: desktop file
	* applets/netwatch/.cvsignore: updated.

Sun Apr 26 01:05:51 1998  Tom Tromey  <tromey@cygnus.com>

	* acconfig.h (WINDOW_MANAGER): New macro.
	* configure.in: Added --with-window-manager option.

	* configure.in: Unconditionally look for crypt.h.

Sun Apr 26 10:55:18 EDT 1998 Gregory McLean <gregm@comstar.net>

	* configure.in: changed the AC_PROG_LEX -> AM_PROG_LEX
	  though I couldn't find any lex files that this is needed
	  for. IIRC automake 1.2 supports this macro also.

Sun Apr 19 09:38:36 EDT 1998 Gregory McLean <gregm@comstar.net>

        * applets/*/.cvsignore: updated to ignore generated files.

Tue Mar 17 23:26:47 1998  George Lebl  <jirka@5z.com>

	* configure.in: updated teh Makefiles being created

	* Makefile.am: build in applets

	* applets/Makefile.am: build clock

Sat Mar 14 20:21:31 1998  George Lebl  <jirka@5z.com>

	* gnome-panel.idl, launcher-lib.(cc|h): added a Launcher
	  interface, but didn't do anything with it yet.

Fri Mar 13 13:44:40 1998  George Lebl  <jirka@5z.com>

	* panel.c,clock.c: fixed some FIXME's and added some 
	  sanity checks

1998-03-13  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* configure.in (ALL_LINGUAS): Added German translation.

1998-03-13  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (RES_LIBS): New check for `inet_aton'.

Tue Mar 10 22:33:39 1998  Tom Tromey  <tromey@cygnus.com>

	* stamp.h.in: Removed.
	* configure.in: Don't create stamp.h.

Sun Mar  8 21:41:18 1998  Tom Tromey  <tromey@cygnus.com>

	* version.h.in: Removed.
	* configure.in: Don't create version.h.

Wed Mar  4 01:18:19 1998  Tom Tromey  <tromey@cygnus.com>

	* acconfig.h (HAVE_PROGRAM_INVOCATION_SHORT_NAME,
	HAVE_PROGRAM_INVOCATION_NAME): Added.

1998-03-04  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (AC_OUTPUT): Add `panel/libapplet/Makefile'.

Mon Mar  2 15:30:00 1998  Tom Tromey  <tromey@cygnus.com>

	* configure.in: Removed check for SMlib.h; now comes from
	gnome-x-checks.m4.

1998-02-26  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in: Make the check for SMlib.h work better with the
	checks that happen in macros/gnome-x-checks.m4.

Thu Feb 26 12:37:07 1998  Tom Tromey  <tromey@cygnus.com>

	* configure.in: Check for X11/SM/SMlib.h.

1998-02-25  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (AC_OUTPUT): Remove duplicated entry for
	`panel/batmon/Makefile'. 

Sat Feb 14 01:31:21 1998  Tom Tromey  <tromey@cygnus.com>

	* Makefile.am (macros/macros.dep): Use tab in rule, not space.

	* configure.in: Run AC_LINK_FILES for gettext.

1998-02-14  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (GNOME_X_CHECKS): Add new check.
	(AC_OUTPUT): Also generate `macros/Makefile'.

	* Makefile.am (macros/macros.dep): Maintainer rule to
	auto-regenerate aclocal.m4.
	(SUBDIRS): Add `macros'.

	* help-browser/gnome-helpwin.c (gnome_helpwin_load): Replace
	`snprintf' with `g_snprintf'.

1998-02-13  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (AC_OUTPUT): Generate `macros/Makefile'.

	* autogen.sh: Use `macros/autogen.sh'.
